<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_answersheets', language 'vi', version '3.11'.
 *
 * @package     quiz_answersheets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_instruction_message'] = 'Tin nhắn hướng dẫn';
$string['answer_sheet_label'] = 'Tờ đáp án đúng';
$string['answer_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Tờ đáp án';
$string['answersheets'] = 'Xuất các lần làm thử';
$string['answersheets:componentname'] = 'Xuất các lần làm trắc nghiệm';
$string['answersheets:createattempt'] = 'Tạo một lần làm cho người dùng khác';
$string['answersheets:submitresponses'] = 'Gửi các phản hồi của học viên';
$string['answersheets:view'] = 'Xem tờ làm bài';
$string['answersheets:viewrightanswers'] = 'Xem tờ đáp án đúng';
$string['answersheetsreport'] = 'Xuất các lần làm bài trắc nghiệm';
$string['attempt_sheet_label'] = 'Tờ làm bài';
$string['attempt_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Tờ bài làm';
$string['coderunner_instruction'] = 'Điền đáp án của bạn vào chỗ trống có sẵn.';
$string['column_answer_sheet'] = 'Các tờ đáp án';
$string['column_attempt_sheet'] = 'Các tờ làm bài';
$string['column_submit_student_responses'] = 'Nộp các phản hồi của học viên';
$string['combine_feedback_correct'] = 'Nếu đúng:';
$string['combine_feedback_general'] = 'Nhận xét chung và thông tin thêm:';
$string['combine_feedback_incorrect'] = 'Nếu sai:';
$string['combine_feedback_partially_correct'] = 'Nếu đúng một phần:';
$string['create_attempt'] = 'Tạo lần làm';
$string['create_attempt_modal_button'] = 'Tạo';
$string['create_attempt_modal_description'] = 'Bạn có thực sự muốn tạo một lần làm bài trắc nghiệm cho {$a} không?';
$string['create_attempt_modal_title'] = 'Xác nhận';
$string['essay_instruction'] = 'Điền đáp án của bạn vào chỗ trống có sẵn.';
$string['event_attempt_created'] = 'Lần làm bài trắc nghiệm được tạo cho người dùng';
$string['event_attempt_printed'] = 'Tờ làm bài trắc nghiệm được in ra';
$string['event_attempt_viewed'] = 'Tờ làm bài trắc nghiệm được xem';
$string['event_responses_submitted'] = 'Các phản hồi cho bài trắc nghiệm đã được gửi tới người dùng';
$string['event_right_answer_printed'] = 'Tờ đáp án đúng của bài trắc nghiệm được in ra';
$string['event_right_answer_viewed'] = 'Tờ đáp án đúng của bài trắc nghiệm được xem';
$string['examcode'] = 'Mã xác nhận';
$string['gapselect_instruction'] = 'Điền chữ cái phù hợp với đáp án (A, B, C, D, ...) vào chỗ trống có sẵn.';
$string['interactive_content_warning'] = 'Nội dung tương tác không có trong định dạng này.';
$string['match_instruction'] = 'Điền chữ cái phù hợp với đáp án (A, B, C, D, ...) vào chỗ trống có sẵn.';
$string['multichoice_instruction'] = 'Chọn đáp án đúng.';
$string['numerical_instruction'] = 'ĐIền đáp án của bạn (theo dạng số) vào chỗ trống có sẵn.';
$string['ordering_instruction'] = 'Điền thứ tự đúng vào chỗ trống có sẵn.';
$string['oumultiresponse_instruction'] = 'Chọn các đáp án đúng.';
$string['page_type_answer'] = 'Tờ trả lời';
$string['page_type_attempt'] = 'Tờ bài làm';
$string['page_type_review'] = 'Tờ đánh giá';
$string['pluginname'] = 'Xuất các lần làm trắc nghiệm';
$string['pmatch_instruction'] = 'Viết đáp án của bạn vào chỗ trống có sẵn. Xin hãy viết nó trong khoảng 1-2 dòng.';
$string['pmatchjme_instruction'] = 'Viết đáp án của bạn vào chỗ trống có sẵn.';
$string['print'] = 'In';
$string['review_sheet_label'] = 'Tờ đánh giá';
$string['review_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Tờ đánh giá';
$string['shortanswer_instruction'] = 'Viết đáp án của bạn vào chỗ trống có sẵn. Xin hãy viết nó trong khoảng 1-2 dòng.';
$string['showquestioninstruction'] = 'Hiển thị mặc định văn bản hướng dẫn?';
$string['stack_instruction'] = 'Viết đáp án của bạn vào chỗ trống có sẵn.';
$string['submit_student_responses_dialog_content'] = 'Bạn có thực sự muốn nộp bài không?';
$string['submit_student_responses_label'] = 'Nộp bài ...';
$string['submit_student_responses_on_behalf'] = 'Nộp bài trên danh nghĩa của {$a} và kết thúc lần làm';
$string['submit_student_responses_title'] = '{$a}: Gửi phản hồi của học viên';
$string['truefalse_instruction'] = 'Chọn đáp án đúng.';
$string['user_identity_fields'] = '({$a})';
$string['varnumeric_instruction'] = 'Viết đáp án của bạn vào chỗ trống có sẵn.';
$string['varnumericset_instruction'] = 'Viết đáp án của bạn vào chỗ trống có sẵn.';
$string['varnumunit_instruction'] = 'Viết đáp án của bạn vào chỗ trống có sẵn.';
$string['webservicecannotcreateattempts'] = 'Không thể tạo lần làm';
$string['wordselect_instruction'] = 'Chọn đáp án bằng cách khoanh tròn từ khóa.';
